@charset "utf-8";
/* CSS Document */

/*logo zentrieren*/

.navbar-brand {float: right}

/*.header div.span6 {width: 630px;}*/

/* Volles Menue unten*/

/*div.module_fullmenuefooter {
background: #ddd;
}

ul.menu_footer {
   display: block;
   list-style: none;
}

ul.menu_footer li {
float: left;
margin-right: 0.8em;
}

ul.menu_footer a {
color: #ddd;
padding: 10px;
}

ul.menu_footer a:hover {
color: #222;
} */

/*Volles Menue unten Vers. 2
.footer-sitemap-menu > ul {
list-style: none;
}

.footer-sitemap-menu .level0 a {
font-weight: bold;
}

.footer-sitemap-menu .level1 a {
padding-left: 1em;
}

.footer-sitemap-menu .level2 a {
padding-left: 2em;
}

#footer .nav {
float: right;
}*/

/*Beitrgsbild voll auf Startseite, sont horiz. abgeschnitten
.items-leading [class^="leading-"] .item-image {
max-height: 300px;
}*/

/*Button rot
.btn-primary {
background-color: #e2001a;
border-color: #e2001a;
}

.btn-primary:focus, .btn-primary:active, .btn-primary:hover {
background-color: #e2001a;
border-color: #e2001a;
} */

/*styles.css Wahl 2021*/
/*Fonts direkt im Template-Konfigurator importieren!*/
/*@import url(http://fonts.googleapis.com/css?family=Open+Sans:300italic,400,300,800);
@import url(http://fonts.googleapis.com/css?family=Ubuntu:300,400,700);
@import url(http://fonts.googleapis.com/css?family=Roboto:100,300,400);*/

/*body{ 
	background-color:#e5e9ec;

} */
body{
    font-family: "Open Sans";
	line-height:1.6;
}

table {
    display: table;
    border-collapse: separate;
    box-sizing: border-box;
    text-indent: initial;
    border-spacing: 2px;
    border-color: grey;
}

tr {
  height: 35px;
}
h1,h2,h3,h4,h5,h6,div,input,p,a{
	font-family: "Open Sans";  
	margin:0px; 
}

h1,h2, h3, h4 {
  color: #003ccd;
}

.page-header a {
  color: #003ccd;
}

/*Weiterlesen*/
.readmore .btn {
background-color: #e2001a;
font-weight: bold;
color: #eee;
}

a:hover,a:focus{
	color:#003ccd;
	text-decoration:none;
}
.container-fluid,.container { 
	max-width: 1200px;
	margin:auto;
}
section{
	padding:25px 0px;
}
section h1{
	font-size:25px;
	margin-bottom:25px;
}
.card-desription-container{
	padding: 50px;
}
.card-desription-container p{
	padding:15px 0px;
	color:rgba(0,0,0,0.8);
}
button{
	border:none;
	padding:13px 20px;
	font-weight:bold;
	background-color:transparent;

}

pre{
	padding:0px;
	background-color:#FFF;
}

.card{
	position:relative;
	overflow:hidden;
	border-radius:5px;
	cursor:pointer;
	box-shadow:0px 0px 20px rgba(0,0,0,0.1);
	margin:25px /*auto*/;
	max-width:300px;
  float: left;
  border: 1em;
}
.card img{
	width:100%;
}
.card-name{
	position:absolute;
}
.card-icons{
	position:absolute;
}

footer{
	padding:15px 0px;
	font-size:13px;
	text-align:center;
	background-color:rgba(0,0,0,0.2);
	font-weight:bold;
}



/----------------- CARD STYLE 10 ----------------------------------------------------------------------------/
.card-10 img{
	transition:all 0.25s ease-in-out;
	z-index:1;
}

.card-10::before{
	content:"";
	position:absolute;
	background-color:#e30613;
	opacity:0.3;
	left:-250px;
	top:0px;
	width:250px;
	bottom:0px;
	z-index:1;
	transform:skew(0deg);
	transition:all 0.25s ease-in-out;
}


.card-10::after{
	content:"";
	position:absolute;
	height:100px;
	left:0px;
	right:0px;
	bottom:-100px;
	z-index:2;
	background-color:#FFF;
	transition:all 0.25s ease-in-out;
}


.card-10 .card-name{
	color:#000;
	bottom:20px;
	left:20px;
	z-index:5;
	font-weight:bold;
	font-size:20px;
	transition:all 0.25s ease-in-out;
	transition-delay:0.2s;
	transform:scale(1,0);
	
}
.card-10 .card-name span{
	color:#e30613;
}

.card-10 .card-icons{
	bottom:80px;
	right:-300px;
	z-index:5;
	transition:all 0.25s ease-in-out;
	transition-delay:0.3s;
}
.card-10 .card-icons .fa{
	margin:0px 5px;
	color:#FFF;
}

.card-10 .card-icons::before{
	position:absolute;
	content:"";
	top:-25px;
	left:-50px;
	right:-100px;
	bottom:-25px;
	background-color:#e30613;
	z-index:-1;
	transform:skew(-40deg);
}
.card-10 .card-icons::after{
	position:absolute;
	content:"";
	left:-100px;
	top:0px;
	bottom:-25px;
	background-color:#e30613;
	width:100px;
	transform:skew(40deg);
	z-index:-2;
	box-shadow:inset 0px 0px 30px rgba(0,0,0,0.2);
}

.card-10:hover img{
	filter:brightness(70%);
}
.card-10:hover::before{
	left:-250px;
	transform:skew(-30deg);
}
.card-10:hover::after{
	bottom:0px;
}
.card-10:hover .card-name{
	transform:scale(1,1);
}
.card-10:hover .card-icons{
	right:20px;
}

/*Programm-Ueberschriften*/

h3.prog {
  color: #e2001a;
  font-size: 1.8em;
  font-weight: bold;       
}